Juegos y ejercicios adicionales - Task #41

4.1 Soporte para juegos de ubicacion de geometrias en posicidon correcta.

12/10/2011 02:11 PM - Jose Manuel Vivé Arnal

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/09/2012 10:50 AM - Jose Manuel Vivo Arnal

- Project changed from Juegos y ejercicios to Juegos y ejercicios adicionales

#2 - 01/09/2012 10:57 AM - Jose Manuel Vivé Arnal

- Subject changed from 3.8 Soporte para juegos de ubicacion de geometrias en posicion correcta. to 4.1 Soporte para juegos de ubicacion de

geometrias en posicion correcta.

#3 - 01/09/2012 10:58 AM - Jose Manuel Vivé Arnal
- Description updated
